/* カルーセル */
.item img { width: 100%; }
.carousel-control {
    width: 5%;
}

.block_mv { max-width: 1212px; width: 100%; margin: 0 auto; }
.carousel-indicators li {
	width: 50px; height: 8px; border-radius: 0; background-color: rgba(255,255,255,0.4); border: 1px solid rgba(255,255,255,0.4); }
.carousel-indicators .active { width: 50px; height: 8px; border: 1px solid #fff; margin: 1px; }
.carousel-indicators { bottom: -15px; }
.carousel-control img {
	top: 50%; margin-top: -27px; position: absolute; left: 50%; max-width:100%; margin-left: -15px;
}

@media all and (max-width: 640px) {
.carousel-indicators li, .carousel-indicators .active { width: 36px; height: 7px; }
.crs_br { display: none; width:0;  }
.carousel-indicators { bottom: -18px; }
}
@media all and (max-width: 480px) {
.carousel-indicators li, .carousel-indicators .active { width: 28px; height: 7px; }
.carousel-indicators { bottom: -22px; }
.carousel-control.left img { margin-left: -5px; }
}


.carousel-control.right {
    right: 0;
    left: auto;
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.1) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.1) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.1)));
    background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#10000000', GradientType=1);
    background-repeat: repeat-x;
}
.carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.1) 0,rgba(0,0,0,.0001) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.1) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.1)),to(rgba(0,0,0,.0001)));
    background-image: linear-gradient(to right,rgba(0,0,0,.1) 0,rgba(0,0,0,.0001) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#10000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}


/* ボタン群 */
.block_btn { padding: 25px 0; background: #e3e6f1; }
ul.top_btn1 { margin: 0 0 14px; padding: 0; }
ul.top_btn1 li { width: 32%; margin-right: 2%; float: left; list-style: none; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; overflow: hidden; }
ul.top_btn1 li img { margin: 0; padding: 0; width: 100%; }
ul.top_btn1 li:last-child { margin-right: 0; }
ul.top_btn2 { margin: 0 0 0; padding: 14px; background: #fffdfd; border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; overflow: hidden; }
ul.top_btn2 li { width: 19.16%; margin-right: 1.4%; float: left; list-style: none; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; overflow: hidden; border: 2px solid #4b98f7; box-sizing: border-box;  -webkit-transition: 0.2s ease-in; transition: 0.2s ease-in; }
ul.top_btn2 li:hover { border-color: #99c4f9; }
ul.top_btn2 li img { margin: 0; padding: 0; width: 100%; }
ul.top_btn2 li:last-child { margin-right: 0; }
ul.top_btn2 li:first-child { width: 38.32%; border: none; }
@media all and (max-width: 480px) {
ul.top_btn1 li { width: 100%; margin-right: 0; margin-bottom: 14px; }
ul.top_btn1 li:last-child { margin-bottom: 0; }
ul.top_btn2 li, ul.top_btn2 li:first-child { width: 100%; margin-bottom: 10px; margin-right: 0;}
ul.top_btn2 li:last-child { margin-bottom: 0; }
}


/* 新着情報 */
.block_news { padding: 45px 0 0 0; }
@media all and (max-width: 767px) {
.block_news { padding: 20px 0 0 0; }
}
.nav-tabs { margin: 30px 0 -1px; }
.nav-tabs li { width: 23.5%; margin-right: 2%; text-align: center; font-weight: bold; }
@media all and (max-width: 480px) { .nav-tabs li { width: 24.4%; margin-right: 0.8%; text-align: center; font-size: 90%; } .nav-tabs { margin: 20px 0 -1px; }}
.nav-tabs li:last-child { margin-right: 0; }
.nav-tabs li a { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; background: #9fa9d1 !important; color: #fff !important; text-decoration: none; padding: 2px 0; border: 1px solid #9fa9d1 !important; }
.nav-tabs li.active a { background: #0f278b !important; border: 1px solid #0f278b !important; color: #fff !important; }
.nav-tabs li a:hover { background: #4b63c4 !important; border: 1px solid #4b63c4 !important; }
.nav-tabs li.active a:hover { background: #4b63c4 !important; border: 1px solid #4b63c4 !important; }
ul.news_list li { border-bottom: none !important; padding: 7px 0; font-size: 90%; }
ul.news_list li a { display: inline-block; }

h1.top_ttl0 { font-size: 32px; font-weight: bold; text-align: center !important; color: #0f278b; }
p.top_ttl0_sub { display: block; width: 36%; margin: 0 auto; border-top: 1px solid #0f278b; color: #0f278b; padding-top: 11px; margin-top: 11px; text-align: center; font-weight: bold; font-size: 80%; }

.tab-content { border: 3px solid #0f278b; padding: 20px; }
a.btn_topnews { width: 100%; padding: 1px 15px; box-sizing: content-box; margin: 15px 0 -30px -15px; background: #0f278b; color: #fff; text-decoration: none; text-align: center; font-weight: bold; display: block; font-size: 90%; }
a.btn_topnews span { padding-left: 15px; background: url(/images/common/icon00.png) 0 center no-repeat; }

/* バナーブロック */
.block_banner { width: 100%; background: url(/images/common/bg.gif); padding: 25px 0; }
/*左右の矢印の色を変える*/
.slick-prev:before,
.slick-next:before {
    color: #fff;
}
/*左右の矢印の位置を変える*/
.slick-next {
    right: 20px;
    z-index: 99;
}
.slick-prev {
     left: 15px;
    z-index: 100;
}
/*スライド数のドットの色を変える*/
.slick-dots li.slick-active button:before,
.slick-dots li button:before {
    color: #fff;
}
/*スライド画像の横幅可変*/
ul.slider img {
    max-width: 100%;
     height: auto;
}
/*スライド横幅*/
ul.slider li {
	padding-right: 20px;
}

.slick-next { right: -10px; }
.slick-prev { left: -35px; }
ul.slider { margin: 0 0 0 25px; padding: 0; }

/* 調整 */
.c_wrap { padding-bottom: 0 !important; }



/* ２分割エリア */
.top_2box_wrap {width: 100%; background: url(/images/common/2b_bg.gif) center 0 repeat-y; }
.top_2box { display: block; width: 100%; max-width: 1212px; margin: 0 auto; padding: 0; background: #e4e7f0; }
.top_2box::after {
    content:" ";
    display:block;
    clear:both;
}
.top_ttl1 { font-size: 28px; line-height: 50px; font-weight: bold; text-align: center !important; }
#movieArea { width: 50%; display: block; background: #bec5e0 url(/images/common/movie_tag.png) 0 0 no-repeat; color: #fff; position: relative; float:left; }
#movieArea video { max-width: 100%; height: auto; }
#interviewArea { width: 50%; display: block; background: #e4e7f0 url(/images/common/interview_tag.png) 0 0 no-repeat; color: #0f278b; position: relative; float:left;}
.top_2box_in { padding: 25px 25px 35px; }

@media all and (max-width: 767px) {
.top_ttl1 { font-size: 23px; }
#movieArea, #interviewArea { background-size: 60px 60px; }
}
@media all and (max-width: 640px) {
.top_2box_wrap {width: 100%; background: none; }
.top_ttl1 { font-size: 23px; }
#movieArea, #interviewArea { width: 100%; display: block; background-size: 82px 82px; height: auto; }
}
@media all and (max-width: 380px) {
.top_ttl1 { font-size: 21px; }
#movieArea, #interviewArea { background-size: 60px 60px; }
}
.movie_base { display: none; }
@media print {
.movie_base { display: block\9; }
.movie_nrm { display: none\9; }
}
@media print and (-ms-high-contrast: none){
.movie_base { display: block; }
.movie_nrm { display: none; }
}